---
Archive: CPAN
Bug-Database: https://github.com/metacpan/metacpan-client/issues
Bug-Submit: https://github.com/metacpan/metacpan-client/issues/new
Repository: https://github.com/metacpan/metacpan-client.git
Repository-Browse: https://github.com/metacpan/metacpan-client
